@charset "utf-8";
/* CSS Document */

body {
		font-family:Verdana, Geneva, sans-serif;
		font-style:normal;
		font-variant:normal;
		font-weight:normal;
		font-size:14px;
		background-color: #FFFFFF;
		color: #005913;
	}
	
	a {
		color: #FFF;
		text-decoration: none;	
	}
	
	a:hover {
		color: #999;
	}
	
	h1 {
		font-size:18px;
		color: #005913;
	}
	
	p {
		color: #005913;
	}
	
	table {
		border: none;
		padding: 0;
	}
	/*
	# = id used for one single element
	. = class used for a special type of element
	*/
	
	div#Header {
		border-radius: 25px 25px 0 0;
		width: 975px;
		height: 200px;
		background-color: #005913;
		color: #FFFFFF;
		margin: 0 auto;
		background-image:url("../Images/Simon Harris - Trees and Grounds.jpg");
	}
	
	div#HeaderDetails {
		width: 950px;
		height: 200px;
		text-align:center;
		margin: 0 auto;
		text-shadow:
			-1px -1px 0 #005913,  
			 1px -1px 0 #005913,
			-1px  1px 0 #005913,
			 1px  1px 0 #005913;
		-webkit-font-smoothing: antialiased;
	}
	
	div#Menu {
		float:none;
		width: 616px;
		height: 33px;
		background-color: #005913;
		color: #FFFFFF;
		margin: 0 auto;
		padding-left: 359px;
	}		
	
	
	div#Main {
		width: 971px;
		height: 600px;
		background-color: #FFFFFF;
		margin: 0 auto;
		border-width: 2px;
		border-style: solid;
		border-color: #005913;
		text-align:center;
		overflow:auto;
	}
	
	div#MainImage {
		border-radius: 15px 15px 15px 15px;
		width: 900px;
		height: 205px;
		margin: 0 auto;
		background-image:url("../Images/Simon Harris - Trees and Grounds - Turfing.jpg");
	}
	
	div#Footer {
		border-radius: 0 0 25px 25px;
		width: 925px;
		height: 40px;
		background-color: #005913;
		color: #FFFFFF;
		margin: 0 auto;
		padding: 5px 25px;
		text-align:center;
	}
	
	ul {
		list-style: none;
		padding: 0px;
		margin: 0px;
		z-index: 999;
	}
	
	ul li {
		display: block;
		position: relative;
		float: left;
		border: 1px solid #005913;
		margin-right: 20px;
		z-index: 999;
	}
	
	li ul {
		display: none;
	}
	
	ul li a {
		display: block;
		background: #005913;
		padding: 5px 10px 5px 10px;
		text-decoration: none;
		white-space: nowrap;
		color: #FFFFFF;
		z-index: 999;
	}
	
	ul li a:hover {
		background: #a3c2a9;
		color: #005913;
	}
	
	li:hover ul {
		display: block;
		position: absolute;
	}
	
	li:hover li {
		float: none;
	}
	
	li:hover a {
		background: #a3c2a9;
	}
	
	li:hover li a:hover {
		background: #005913;
	}
	
	#drop-nav li ul li {
		border-top: 0px;
	}
	img.MainImage {
		width: 185px;
		margin: 2px;
	}
	
	.GalleryImage {
        border: solid 1px #CCC;
	-moz-box-shadow: 5px 5px 0px #999;
	-webkit-box-shadow: 5px 5px 0px #999;
        box-shadow: 5px 5px 0px #999;
        }